How to install banshee-extension-zeitgeistdataprovider on Debian Unstable (Sid)